pam_ht_maxretries - a Pluggable Authentication Module (Hypertable Max Retries PAM)

9 views
Skip to first unread message

Alex Kashirin

unread,
Jan 31, 2019, 12:30:59 AM1/31/19
to Hypertable User

The libpam_ht_maxretries.so is compiled on Ubuntu(Bionic) and works well with libpam.so.0.83.1 libpam_misc.so.0.82.0 (other runtime envs are unknown)


Opinions are welcome, so far it is doing good on servers of thither.direct 

Kashirin Alex
  w:   Thither.Direct
Reply all
Reply to author
Forward
0 new messages